Skilled Trades iOS - Bug #11905
Create post > Select more the 10 pictures > Remove braces () in the validation message.

12/13/2024 12:56 PM - Shubham J

Status: Closed Start date: 12/13/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202412131256-trfyk.png

History
#1 - 12/13/2024 05:54 PM - chirag wadhwa

- Status changed from New to Resolved
#2 - 12/16/2024 11:14 AM - priyanka Sharma

- Status changed from Resolved to Closed
